 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-mit database ldas_tst Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-mit Database ldas_tst Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>January 04 2002 18:47:03</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS ldas 5.8 Generic_108528-07 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 2393M free, 1444M swap in use, 1701M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.23, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.663</td>
 <td align=right bgcolor="#ffe6ef">1.507</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">1.697</td>
 <td align=right bgcolor="#ffe6ab">5.893</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.706</td>
 <td align=right bgcolor="#ffe6cd">141.593</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.340</td>
 <td align=right bgcolor="#ffe669">1.720</td>
 <td align=right bgcolor="#ffe669">581.395</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.689</td>
 <td align=right bgcolor="#ffe6ef">1.452</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.404</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.697</td>
 <td align=right bgcolor="#ffe6cd">143.468</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.080</td>
 <td align=right bgcolor="#ffe669">0.699</td>
 <td align=right bgcolor="#ffe669">1430.885</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.697</td>
 <td align=right bgcolor="#ffe6ef">1.436</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.402</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.697</td>
 <td align=right bgcolor="#ffe6cd">143.498</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.540</td>
 <td align=right bgcolor="#ffe669">0.753</td>
 <td align=right bgcolor="#ffe669">1328.164</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.370</td>
 <td align=right bgcolor="#ffe6ef">0.730</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.402</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.695</td>
 <td align=right bgcolor="#ffe6cd">143.797</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.630</td>
 <td align=right bgcolor="#ffe669">0.707</td>
 <td align=right bgcolor="#ffe669">1414.807</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.864</td>
 <td align=right bgcolor="#ffe6ef">1.157</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.697</td>
 <td align=right bgcolor="#ffe6ab">14.339</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">1.848</td>
 <td align=right bgcolor="#ffe6cd">54.113</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.130</td>
 <td align=right bgcolor="#ffe669">0.712</td>
 <td align=right bgcolor="#ffe669">1405.061</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">1.674</td>
 <td align=right bgcolor="#ffe6ef">0.597</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.404</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.709</td>
 <td align=right bgcolor="#ffe6cd">141.018</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.130</td>
 <td align=right bgcolor="#ffe669">0.709</td>
 <td align=right bgcolor="#ffe669">1410.210</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.683</td>
 <td align=right bgcolor="#ffe6ef">1.464</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.695</td>
 <td align=right bgcolor="#ffe6ab">14.388</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.704</td>
 <td align=right bgcolor="#ffe6cd">142.140</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.270</td>
 <td align=right bgcolor="#ffe669">0.700</td>
 <td align=right bgcolor="#ffe669">1428.759</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.688</td>
 <td align=right bgcolor="#ffe6ef">1.454</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.698</td>
 <td align=right bgcolor="#ffe6ab">14.326</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.690</td>
 <td align=right bgcolor="#ffe6cd">145.027</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.736</td>
 <td align=right bgcolor="#ffe669">1358.020</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.695</td>
 <td align=right bgcolor="#ffe6ef">1.439</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.693</td>
 <td align=right bgcolor="#ffe6ab">14.440</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.696</td>
 <td align=right bgcolor="#ffe6cd">143.674</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.090</td>
 <td align=right bgcolor="#ffe669">0.700</td>
 <td align=right bgcolor="#ffe669">1428.876</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.693</td>
 <td align=right bgcolor="#ffe6ef">1.443</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.709</td>
 <td align=right bgcolor="#ffe6ab">14.105</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.511</td>
 <td align=right bgcolor="#ffe6cd">195.562</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">0.708</td>
 <td align=right bgcolor="#ffe669">1412.571</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.120</td>
 <td align=right bgcolor="#ffe6ef">1.667</td>
 <td align=right bgcolor="#ffe6ef">0.600</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.699</td>
 <td align=right bgcolor="#ffe6ab">14.300</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">1.068</td>
 <td align=right bgcolor="#ffe6cd">93.633</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.340</td>
 <td align=right bgcolor="#ffe669">1.721</td>
 <td align=right bgcolor="#ffe669">581.058</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.554</td>
 <td align=right bgcolor="#ffe6ef">1.806</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.699</td>
 <td align=right bgcolor="#ffe6ab">14.311</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.150</td>
 <td align=right bgcolor="#ffe6cd">1.721</td>
 <td align=right bgcolor="#ffe6cd">58.106</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.410</td>
 <td align=right bgcolor="#ffe669">1.745</td>
 <td align=right bgcolor="#ffe669">573.066</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.694</td>
 <td align=right bgcolor="#ffe6ef">1.440</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.330</td>
 <td align=right bgcolor="#ffe6ab">0.338</td>
 <td align=right bgcolor="#ffe6ab">29.568</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.733</td>
 <td align=right bgcolor="#ffe6cd">136.337</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.290</td>
 <td align=right bgcolor="#ffe669">1.294</td>
 <td align=right bgcolor="#ffe669">772.798</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.697</td>
 <td align=right bgcolor="#ffe6ef">1.434</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.692</td>
 <td align=right bgcolor="#ffe6ab">14.449</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">1.849</td>
 <td align=right bgcolor="#ffe6cd">54.083</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">1.719</td>
 <td align=right bgcolor="#ffe669">581.734</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.702</td>
 <td align=right bgcolor="#ffe6ef">1.424</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.401</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.730</td>
 <td align=right bgcolor="#ffe6cd">137.017</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">1.719</td>
 <td align=right bgcolor="#ffe669">581.734</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.706</td>
 <td align=right bgcolor="#ffe6ef">1.417</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">1.671</td>
 <td align=right bgcolor="#ffe6ab">5.984</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">1.066</td>
 <td align=right bgcolor="#ffe6cd">93.809</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.370</td>
 <td align=right bgcolor="#ffe669">1.705</td>
 <td align=right bgcolor="#ffe669">586.510</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.693</td>
 <td align=right bgcolor="#ffe6ef">1.443</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.696</td>
 <td align=right bgcolor="#ffe6ab">14.363</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.080</td>
 <td align=right bgcolor="#ffe6cd">0.727</td>
 <td align=right bgcolor="#ffe6cd">137.475</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.400</td>
 <td align=right bgcolor="#ffe669">1.716</td>
 <td align=right bgcolor="#ffe669">582.751</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.694</td>
 <td align=right bgcolor="#ffe6ef">1.441</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.410</td>
 <td align=right bgcolor="#ffe6ab">1.598</td>
 <td align=right bgcolor="#ffe6ab">6.258</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.070</td>
 <td align=right bgcolor="#ffe6cd">0.733</td>
 <td align=right bgcolor="#ffe6cd">136.363</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">1.718</td>
 <td align=right bgcolor="#ffe669">582.072</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.694</td>
 <td align=right bgcolor="#ffe6ef">1.442</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">1.666</td>
 <td align=right bgcolor="#ffe6ab">6.002</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.090</td>
 <td align=right bgcolor="#ffe6cd">1.962</td>
 <td align=right bgcolor="#ffe6cd">50.968</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.120</td>
 <td align=right bgcolor="#ffe669">0.701</td>
 <td align=right bgcolor="#ffe669">1427.120</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.695</td>
 <td align=right bgcolor="#ffe6ef">1.440</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.707</td>
 <td align=right bgcolor="#ffe6ab">14.151</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.701</td>
 <td align=right bgcolor="#ffe6cd">142.665</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">1.708</td>
 <td align=right bgcolor="#ffe669">585.480</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.110</td>
 <td align=right bgcolor="#ffe6ef">1.641</td>
 <td align=right bgcolor="#ffe6ef">0.609</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.696</td>
 <td align=right bgcolor="#ffe6ab">14.363</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">2.091</td>
 <td align=right bgcolor="#ffe6cd">47.824</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">1.706</td>
 <td align=right bgcolor="#ffe669">586.166</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.702</td>
 <td align=right bgcolor="#ffe6ef">1.424</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.692</td>
 <td align=right bgcolor="#ffe6ab">14.443</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.708</td>
 <td align=right bgcolor="#ffe6cd">141.148</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.300</td>
 <td align=right bgcolor="#ffe669">4.753</td>
 <td align=right bgcolor="#ffe669">210.393</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.708</td>
 <td align=right bgcolor="#ffe6ef">1.412</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.701</td>
 <td align=right bgcolor="#ffe6ab">14.257</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">2.181</td>
 <td align=right bgcolor="#ffe6cd">45.851</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.330</td>
 <td align=right bgcolor="#ffe669">1.717</td>
 <td align=right bgcolor="#ffe669">582.411</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.688</td>
 <td align=right bgcolor="#ffe6ef">1.453</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.120</td>
 <td align=right bgcolor="#ffe6ab">1.647</td>
 <td align=right bgcolor="#ffe6ab">6.072</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.685</td>
 <td align=right bgcolor="#ffe6cd">145.931</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.330</td>
 <td align=right bgcolor="#ffe669">3.743</td>
 <td align=right bgcolor="#ffe669">267.165</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.695</td>
 <td align=right bgcolor="#ffe6ef">1.440</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.706</td>
 <td align=right bgcolor="#ffe6ab">14.174</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.280</td>
 <td align=right bgcolor="#ffe6cd">1.824</td>
 <td align=right bgcolor="#ffe6cd">54.825</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.610</td>
 <td align=right bgcolor="#ffe669">4.312</td>
 <td align=right bgcolor="#ffe669">231.911</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.696</td>
 <td align=right bgcolor="#ffe6ef">1.437</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.693</td>
 <td align=right bgcolor="#ffe6ab">14.420</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.692</td>
 <td align=right bgcolor="#ffe6cd">144.607</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.110</td>
 <td align=right bgcolor="#ffe669">1.470</td>
 <td align=right bgcolor="#ffe669">680.272</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">0.698</td>
 <td align=right bgcolor="#ffe6ef">1.434</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.707</td>
 <td align=right bgcolor="#ffe6ab">14.140</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.710</td>
 <td align=right bgcolor="#ffe6cd">140.799</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.790</td>
 <td align=right bgcolor="#ffe669">2.518</td>
 <td align=right bgcolor="#ffe669">397.141</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.686</td>
 <td align=right bgcolor="#ffe6ef">1.457</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.690</td>
 <td align=right bgcolor="#ffe6ab">14.501</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.729</td>
 <td align=right bgcolor="#ffe6cd">137.099</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.350</td>
 <td align=right bgcolor="#ffe669">3.738</td>
 <td align=right bgcolor="#ffe669">267.523</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.090</td>
 <td align=right bgcolor="#ffe6ef">0.707</td>
 <td align=right bgcolor="#ffe6ef">1.415</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.694</td>
 <td align=right bgcolor="#ffe6ab">14.407</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.300</td>
 <td align=right bgcolor="#ffe6cd">1.323</td>
 <td align=right bgcolor="#ffe6cd">75.586</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.480</td>
 <td align=right bgcolor="#ffe669">3.737</td>
 <td align=right bgcolor="#ffe669">267.594</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.694</td>
 <td align=right bgcolor="#ffe6ef">1.442</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.706</td>
 <td align=right bgcolor="#ffe6ab">14.156</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.697</td>
 <td align=right bgcolor="#ffe6cd">143.464</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.150</td>
 <td align=right bgcolor="#ffe669">0.712</td>
 <td align=right bgcolor="#ffe669">1404.755</td>
 </tr>


</table></font>
 <p>Summary: <font color='brown'>This is a new test, different from all other
 insertion tests which ran on a standalone metadataAPI.
 This is now the new baseline for insertion tests.</font>
 </font>
 </body>
 </html>
